@charset "UTF-8";
/* CSS Document */

@import "common.css";



/*----------------------------------------*/
/*共通*/
/*----------------------------------------*/
#contents{
	padding-top:30px;
}

#contents #leftClmn{
	float:left;
	width:608px;
}
#contents #leftClmn #breadCrumb li{
	display:inline;
	font-size:10px;
}
#contents #leftClmn #breadCrumb li a{
	line-height:10px;
	background:no-repeat right url(../img/common/arrow_bc.gif);
	padding-right:20px;
}

#contents #leftClmn h3.title{
	background:no-repeat left bottom url(../img/page/pagetitle.gif);
	position:relative;
	left:-10px;
	margin:15px 0 35px;
	padding-left:10px;
	padding-bottom:15px;
	font-size:20px;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho",  serif;
	font-weight:bold;
	line-height:1.2em;
	width:618px;
}

.postcard #contents #leftClmn h3.title{
	
}

#contents #leftClmn h4{
	font-size:14px;
	font-weight:bold;
	margin-bottom:30px;
}

#contents #leftClmn h5{
	margin-bottom:0.5em;
	line-height:1.7em;
	border-left:5px solid #2d760e;
	padding-left:8px;
	font-size:14px;
	color:#2d760e;
}

#contents #leftClmn .body p{
	margin-bottom:1em;
}

#contents #rightClmn{
	float:right;
	width:230px;
}
#contents #rightClmn #banners{
	padding:30px 0;
}


/*----------------------------------------*/
/*ポストカードデザイン募集*/
/*----------------------------------------*/

/*ナビゲーション　現在地*/
.postcard #glnavi li.gln4 a{
	opacity: 1;
	filter: alpha(opacity=100);
}
.postcard #glnavi li.gln4{
	background-image:none;
	background-color:#fff;
}

/**/
.postcard .entry{
	margin:2em 0;
	padding:20px;
	background:#eee;
}
.postcard .entry dl{
	border-top:1px solid #bbb;
	padding-top:1em;
}
.postcard .entry dl dt{
	clear:both;
	float:left;
	font-weight:bold;
	padding-bottom:0.5em;
}
.postcard .entry dl dd{
	padding-bottom:0.5em;
}